.announcement-bar {
    color: var(--primary-contrast);
    background: #048ABF;
    border-color: #048ABF;
    padding: 4px 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}

.bs-footer__link.bs-footer__link:hover {
    color: #048ABF;
    text-decoration: underline;
}

.bs-title, .bs-title a, .bs-title:hover {
    font-size: var(--home-title-size);
    color: #04215c;
    text-transform: var(--title-transform);
    font-weight: var(--title-weight);
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 2rem 0 1rem;
    white-space: nowrap;
}

.bs-collection-filter .btn-secondary {
    background-color: #0367A6;
    border-color: #0367A6;
    color: var(--secondary-contrast);
}

.bs-collection-filter .btn-secondary:hover {
    background-color: #00A7E3;
    border-color: #00A7E3;
}

.bs-header .img-fluid {
    max-width: 200%;
       width: 155px;
}

@media screen and (max-width: 992px){
.bs-header .img-fluid {
    max-width: 200%;
       width: 160px !important;
}}

.img-fluid {
    max-width: 70%;
    height: auto;
}

.bs-parallax__title {
    padding: 1rem;
    font-size: 2rem;
    color: #ffffff;
    font-weight: 500;
}

.bs-parallax__btn {
    display: inline-block;
    padding: .375rem .75rem;
    border: 1px solid #ffffff;
    text-decoration: none;
    border-radius: 10px;
    font-weight: 500;
  }

.bs-parallax__overlay {
    background-color: #00000000;
    opacity: var(--bs-parallax-opacity);
}

.bs-parallax {
    position: relative;
    padding: 3rem 0;
}